2018-12-16 05:54 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000113Branch 0.2.1-FINALBugpublic2016-11-23 10:27
ReporterQuix0r 
Assigned ToQuix0r 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000113: Aufgabentext von Erweiterung wird zu stark abgesichert
DescriptionDer Aufgabentext von Erweiterungen wird derzeit so stark abgesichert, dass z.B. meine Referal-Links zu Partnernetzwerken usw. ausgebaut (strip_tags() zu viel) werden.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000318

Quix0r (administrator)

Sollte mit Commit 962 gefixt sein.

~0000787

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-03-14 21:33 Quix0r New Issue
2009-03-14 21:33 Quix0r Status new => assigned
2009-03-14 21:33 Quix0r Assigned To => Quix0r
2009-03-14 21:35 Quix0r Note Added: 0000318
2009-03-14 21:35 Quix0r Status assigned => resolved
2009-03-14 21:35 Quix0r Fixed in Version => 0.2.1-FINAL
2009-03-14 21:35 Quix0r Resolution open => fixed
2009-03-14 21:35 Quix0r Projection none => tweak
2009-03-14 21:35 Quix0r ETA none => < 1 day
2010-05-28 17:21 Quix0r Product Version => 0.2.1-FINAL
2016-11-23 10:27 Quix0r Note Added: 0000787
2016-11-23 10:27 Quix0r Status resolved => closed
+Issue History